rte_event_eth_tx_adapter_stats(3)

NAME
rte_event_eth_tx_adapter_stats

SYNOPSIS

#include <rte_event_eth_tx_adapter.h>

  Data Fields

uint64_t tx_retry
uint64_t tx_packets
uint64_t tx_dropped

Detailed Description

A structure used to retrieve statistics for an ethernet Tx adapter instance.

Definition at line 167 of file rte_event_eth_tx_adapter.h.

Field Documentation

  uint64_t tx_retry
Number of transmit retries

Definition at line 168 of file rte_event_eth_tx_adapter.h.

  uint64_t tx_packets
Number of packets transmitted

Definition at line 170 of file rte_event_eth_tx_adapter.h.

  uint64_t tx_dropped
Number of packets dropped

Definition at line 172 of file rte_event_eth_tx_adapter.h.

Author

Generated automatically by Doxygen for DPDK from the source code.